sed with higher version than 3.02, supporting "-i" option - HP UX

This is a discussion on sed with higher version than 3.02, supporting "-i" option - HP UX ; Hi All, I am having a lower version of sed 3.02 for hp-ux and it doesn't support the '-i' option does there exist a higher version Best regards, Rakesh UV...

+ Reply to Thread
Results 1 to 2 of 2

Thread: sed with higher version than 3.02, supporting "-i" option

  1. sed with higher version than 3.02, supporting "-i" option

    Hi All,
    I am having a lower version of sed 3.02 for hp-ux and
    it doesn't support the '-i' option
    does there exist a higher version

    Best regards,
    Rakesh UV


  2. Re: sed with higher version than 3.02, supporting "-i" option

    Rakesh UV writes:

    > Hi All,
    > I am having a lower version of sed 3.02 for hp-ux and
    > it doesn't support the '-i' option
    > does there exist a higher version


    Q: "-i": "edit files in place"? You can alway work around that, just like when
    sorting a file using "sort".

    Otherwise there's GNU sed sed-4.1.5 (form OpenSUE 10.2):
    URL : http://www.gnu.org/directory/sed.html
    Summary : A Stream-Oriented Noninteractive Text Editor

    Ulrich

+ Reply to Thread